Subject: [MIB-DOCTORS] MIB doctor review request: draft-ietf-netlmm-pmipv6-mib-03.txt

From: Jari Arkko <[email-masked]>
Date: Tue, 07 Sep 2010 15:17:58 +0300

Dear doctors,

I would like to get your review of this document. The document has been 
revised once to address my AD review concerns. The new document looks 
good to me. When I compile it with my tools (replacing YYY with a 
number), I get only the warnings below that seem consistent with what 
the document itself says. In other words, I think it is ready to be 
looked at by you.

> Your request has been processed by the command
>
> smistrip -d mibs docs/netlmmmib.txt
> smilint -s -e -l 6 mibs/PMIPV6-MIB 2>report.txt
>
> You can access any intermediately created files, the processing report 
> (which might be empty if no errors or warnings have been found), and 
> output files (in case of a conversion request) for reading and 
> download from a temporary server directory 
> <http://www.ibr.cs.tu-bs.de/projects/libsmi/tools/tmp/4Pxr6k/> for 
> approx. 24 hours.
>
> While processing your request the following errors and/or warnings 
> have been found:
>
> mibs/PMIPV6-MIB:407: [5] {index-exceeds-too-large} warning: index of row `pmip6MagProxyCOAEntry' can exceed OID size limit by 142 subidentifier(s)
> mibs/PMIPV6-MIB:540: [5] {index-exceeds-too-large} warning: index of row `pmip6MagHomeNetworkPrefixEntry' can exceed OID size limit by 654 subidentifier(s)
> mibs/PMIPV6-MIB:1473: [5] {index-exceeds-too-large} warning: index of row `pmip6LmaLMAAEntry' can exceed OID size limit by 142 subidentifier(s)
> mibs/PMIPV6-MIB:1646: [5] {index-exceeds-too-large} warning: index of row `pmip6LmaHomeNetworkPrefixEntry' can exceed OID size limit by 654 subidentifier(s)
>